Qnap Kritik Güncelleme Yaması

Qnap CVE-2022-27596 CVSS puanı 10 üzerinden 9.8 olan puanlı zafiyet için yeni bir yama yayınladı.

Zafiyetten etkilenen qnap sürümleri:

QTS 5.0.1 ve QuTS hero h5.0.1

Uzaktan kod yürütme olanağı sağlayan zararlının sql enjection olduğu tahmin ediliyor.

Zafiyetin giderildiği sürümler ise;

QTS 5.0.1.2234 build 20221201 ve sonraki sürümler, QuTS hero h5.0.1.2248 build 20221215 ve sonraki sürümlerdir.

https://www.qnap.com/en/security-advisory/QSA-23-01

No responses yet

Bir yanıt yazın

E-posta adresiniz yayınlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir